@charset "utf-8";
/* CSS Document */
/*checkout*/
@charset "utf-8";
/* CSS Document */
:root {
    --card-line-height: 1.2em;
    --card-padding: 1em;
    --card-radius: 0.5em;
    --color-green: #469068;
    --color-gray: #e2ebf6;
    --color-dark-gray: #c4d1e1;
    --radio-border-width: 2px;
    --radio-size: 1.6em;
}

.grid-x {
    display: flex;
    flex-flow: row wrap;
    min-width: 100%;
    min-height: 0px;
    margin-left: -16px;
    margin-right: -16px;
}

.address_box {
    width: 100%;
    padding: 15px;
    border: 2px solid #deecec;
    border-radius: 10px;
    margin-bottom: 15px;
    position: relative;
    margin-top: 0px;
    transition: all 0.4s ease-out;
}

.cart-totals {
    font-size: 12px;
}

/*new*/
.content-103 .service-post:hover .service-icon div:before {
    color: #fff;
}
.feature-blocks h2, .feature-blocks .unique {
    width: 100%;
   
}
.whyecart label {
    font-size: 17px;
    color: #1b8e50;
    font-weight: 600;
}
.service-icon {
    line-height: 32px;
}

    .service-icon div:before {
        font-size: 26px;
        line-height: 46px;
        margin: 0px auto;
        margin-left: 7px;
        color: #0f522e;
    }
.address-list-page button {
    padding: 12px 16px !important;
}

a.blantershow-chat {
    line-height: normal;
}

.nav-item .nav-link {
    text-transform: inherit !important;
}
/*new*/

.step-title{
  display:flex;
  margin-top:15px;
  margin-bottom:15px;
}
    .step-title span {
        width: 34px;
        line-height: 34px;
        text-align: center;
        font-size: 14px;
        font-weight: 600;
        margin-right: 10px;
        color: #fff;
        height: 34px;
        border-radius: 100px;
        margin-top: 0px;
        background-image: linear-gradient(to left, #319066 50%, #2d8d63 50%);
    }
.step-title h2{
    font-size:26px;
    margin-top:2px;
    margin-bottom:0px;
}
.address-select{
    width:100%;
    border:1px solid #333;
    padding:10px 15px;
}
.trail .contact-page-form select {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #d4e0da;
    margin-bottom: 20px;
    padding: 12px 16px;
    width: 100%;
    font-size: 14px;
    color: #333;
    border-radius: 4px;
}

.address_box:hover {
    border: 2px solid #84c3a2;
    transition: all 0.2s ease-out;
    box-shadow: 0px 4px 8px rgba(38, 38, 38, 0.2);
    cursor: pointer;
}

.add_new_btn {
    background-color: #0f522e;
    border-color: #0f522e !important;
}

    .add_new_btn:hover {
        box-shadow: none !important;
        opacity: 0.8;
    }

.t-130 {
    top: 130px;
}

.add_new_btn a {
    padding: 15px 20px;
    font-weight: 600;
    color: #fff;
}

    .add_new_btn a i {
        margin-right: 5px;
    }

.address_box_icon {
    background-color: #e4f7ef;
    width: 66px;
    height: 66px;
    border-radius: 6px;
    text-align: center;
    line-height: 66px;
}

.address_text {
    width: calc(100% - 76px);
    margin-left: 15px;
    padding-left: 0px;
    display: inline-block;
}

    .address_text li {
        display: inline-block;
        margin-right: 10px;
        font-size: 14px;
    }

    .address_text .name {
        display: inline-block;
        width: 100%;
    }

        .address_text .name h4 {
            font-size: 16px;
        }

    .address_text li label {
        margin-bottom: 0px;
        font-weight: 500;
        margin-right: 5px;
    }

.cols {
    flex: 0 0 100%;
}

@media (min-width: 60.063em) {
    .cols {
        flex: 1 1 0px;
    }
}

.step-box {
    padding: 16px 0px;
    /* background: rgba(55, 188, 155, 0.1);*/
}

.summary-box {
    border: 1px solid #eee;
    padding: 16px;
    border-radius: 6px;
}

.step-checkout {
    position: relative;
    display: inline-block;
    width: 100%;
}

.step-checkout_list {
    list-style: none;
    display: flex;
    flex-flow: row wrap;
    margin:15px 0px 0px 0px;
    min-height: 0px;
    padding-left: 0px;
    min-width: 0px;
}

.step-checkout_item {
    cursor: pointer;
    box-sizing: border-box;
    float: none;
    width: auto;
    flex: 0 0 100%;
    text-transform: uppercase;
    text-align: center;
}

@media (min-width: 60.063em) {
    .step-checkout_item {
        flex: 1 1 0px;
    }
}

@media (max-width: 60em) {
    .step-checkout_item {
        margin-bottom: 16px;
    }
}

.step-checkout_item_content {
    display: none;
    visibility: hidden;
    transform-style: flat;
    transform: translateX(-50px);
    opacity: 0;
    padding: 16px;
    transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out, visibility 0s 0.3s, display 0s 0.3s;
}

.step-checkout_item:nth-of-type(1) {
   /* order: 1;*/
}

@media (max-width: 60em) {
    .step-checkout_item:nth-of-type(1).active_tab ~ .step-checkout_content {
       /* order: 1;*/
    }
}

.step-checkout_item:nth-of-type(1).active_tab ~ .step-checkout_content #stepCheckoutContent1 {
    display: block;
    visibility: visible;
    transform: translateX(0px);
    opacity: 1;
}

.step-checkout_item:nth-of-type(1).active_tab ~ .step-checkout_content .step-checkout_item_content {
    transition: opacity 0.2s ease-in-out 0.1s, transform 0.2s ease-in-out 0.1s, visibility 0s 0s, display 0s 0s;
}

.step-checkout_item:nth-of-type(2) {
  /*  order: 2;*/
}

@media (max-width: 60em) {
    .step-checkout_item:nth-of-type(2).active_tab ~ .step-checkout_content {
      /*  order: 2;*/
    }
}

.step-checkout_item:nth-of-type(2).active-step ~ .step-checkout_content #stepCheckoutContent2 {
    display: block;
    visibility: visible;
    transform: translateX(0px);
    opacity: 1;
}

.step-checkout_item:nth-of-type(2).active-step ~ .step-checkout_content .step-checkout_item_content {
    transition: opacity 0.2s ease-in-out 0.1s, transform 0.2s ease-in-out 0.1s, visibility 0s 0s, display 0s 0s;
}

.step-checkout_item:nth-of-type(3) {
   /* order: 3;*/
}

@media (max-width: 60em) {
    .step-checkout_item:nth-of-type(3).active-step ~ .step-checkout_content {
        /* order: 3;*/
    }
}

.step-checkout_item:nth-of-type(3).active-step ~ .step-checkout_content #stepCheckoutContent3 {
    display: block;
    visibility: visible;
    transform: translateX(0px);
    opacity: 1;
}

.step-checkout_item:nth-of-type(3).active-step ~ .step-checkout_content .step-checkout_item_content {
    transition: opacity 0.2s ease-in-out 0.1s, transform 0.2s ease-in-out 0.1s, visibility 0s 0s, display 0s 0s;
}

.step-checkout_item:nth-of-type(4) {
   /* order: 4;*/
}

@media (max-width: 60em) {
    .step-checkout_item:nth-of-type(4).active-step ~ .step-checkout_content {
       /* order: 4;*/
    }
}

.step-checkout_item:nth-of-type(4).active-step ~ .step-checkout_content #stepCheckoutContent4 {
    display: block;
    visibility: visible;
    transform: translateX(0px);
    opacity: 1;
}

.step-checkout_item:nth-of-type(4).active-step ~ .step-checkout_content .step-checkout_item_content {
    transition: opacity 0.2s ease-in-out 0.1s, transform 0.2s ease-in-out 0.1s, visibility 0s 0s, display 0s 0s;
}

@media (max-width: 60em) {
    .step-checkout_item.active-step {
        /*margin-bottom: 0px;*/
    }
}

.step-checkout_item.active-step span {
    background: #F5F7FA;
    color: #434A54;
}

@media (max-width: 60em) {
    .step-checkout_item.active-step span {
        box-shadow: inset 0px 0px 0px 4px rgba(55, 188, 155, 0.1);
    }
}

@media (min-width: 60.063em) {
    .step-checkout_item.active-step span {
        background: rgba(55, 188, 155, 0.1);
        border-bottom: 4px solid #469068;
    }

        .step-checkout_item.active-step span label {
            background: #469068;
            color: #ffffff;
        }
}

.step-checkout_item.active-step ~ .step-checkout_item span {
    background: #F5F7FA;
    color: #434A54;
    border-bottom: 4px solid rgba(67, 74, 84, 0);
}

    .step-checkout_item.active-step ~ .step-checkout_item span label {
        background: #469068;
        color: #ffffff;
        border-bottom: 4px solid rgba(67, 74, 84, 0);
    }

.step-checkout_item span {
    background: rgb(70 144 104);
    color: #fff;
    border-left: 1px solid #ebf8f5;
    display: block;
    padding: 16px;
    font-weight: 600;
    line-height: 1.65;
    transition: background 0.2s ease-in-out, border 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
}

@media (min-width: 60.063em) {
    .step-checkout_item span {
        border-bottom: 4px solid rgba(67, 74, 84, 0.25);
    }
}

@media (max-width: 60em) {
    .step-checkout_item span {
        box-shadow: inset 0px 0px 0px 4px rgba(67, 74, 84, 0.1);
    }
}

.step-checkout_summary {
    padding: 16px;
}

.step-checkout_content {
    flex: 0 0 100%;
    min-width: 0px;
    display: block;
    order: 9;
}

.step-checkout h2 {
    font-size: 18px;
    font-weight: 400;
    margin-top: 20px;
    padding-bottom: 12px;
    margin-bottom: 22px;
    line-height: 1.25;
    /*text-transform: uppercase;*/
    letter-spacing: 0.02em;
    border-bottom: 1px solid rgba(67, 74, 84, 0.1);
}

.made-by-me {
    position: fixed;
    text-decoration: none;
    box-sizing: border-box;
    right: 16px;
    bottom: 16px;
    width: 44px;
    height: 44px;
    display: block;
    border-radius: 100%;
    border: 2px solid white;
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.3);
    font-size: 0px;
    background: url("https://assets.codepen.io/50099/internal/avatars/users/default.png") no-repeat center;
    background-size: cover;
}
/*card selection*/

.radio {
    font-size: inherit;
    margin: 0;
    position: absolute;
    right: calc(var(--card-padding) + var(--radio-border-width));
    top: calc(var(--card-padding) + var(--radio-border-width));
}

@supports (-webkit-appearance: none) or (-moz-appearance: none) {
    .radio {
        -webkit-appearance: none;
        -moz-appearance: none;
        background: #fff;
        border: var(--radio-border-width) solid var(--color-gray);
        border-radius: 50%;
        cursor: pointer;
        height: var(--radio-size);
        outline: none;
        transition: background 0.2s ease-out, border-color 0.2s ease-out;
        width: var(--radio-size);
    }

        .radio::after {
            border: var(--radio-border-width) solid #fff;
            border-top: 0;
            border-left: 0;
            content: "";
            display: block;
            height: 0.75rem;
            left: 25%;
            position: absolute;
            top: 50%;
            transform: rotate(45deg) translate(-50%, -50%);
            width: 0.375rem;
        }

        .radio:checked {
            background: var(--color-green);
            border-color: var(--color-green);
        }

    .card:hover .radio {
        border-color: var(--color-dark-gray);
    }

        .card:hover .radio:checked {
            border-color: var(--color-green);
        }
}

.plan-details {
    border: var(--radio-border-width) solid var(--color-gray);
    border-radius: var(--card-radius);
    cursor: pointer;
    display: flex;
    flex-direction: column;
    padding: var(--card-padding);
    transition: border-color 0.2s ease-out;
}

.card:hover .plan-details {
    border-color: var(--color-dark-gray);
}

.radio:checked ~ .plan-details {
    border-color: var(--color-green);
}

.radio:focus ~ .plan-details {
    box-shadow: 0 0 0 2px var(--color-dark-gray);
}

.radio:disabled ~ .plan-details {
    color: var(--color-dark-gray);
    cursor: default;
}

    .radio:disabled ~ .plan-details .plan-type {
        color: var(--color-dark-gray);
    }

.card:hover .radio:disabled ~ .plan-details {
    border-color: var(--color-gray);
    box-shadow: none;
}

.card:hover .radio:disabled {
    border-color: var(--color-gray);
}

.plan-type {
    color: var(--color-green);
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 1em;
}

.plan-cost {
    font-size: 2.5rem;
    font-weight: bold;
    padding: 0.5rem 0;
}

.slash {
    font-weight: normal;
}

.plan-cycle {
    font-size: 2rem;
    font-variant: none;
    border-bottom: none;
    cursor: inherit;
    text-decoration: none;
}

.hidden-visually {
    border: 0;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    white-space: nowrap;
    width: 1px;
}

/*card selection*/

.payment_card_icon {
    width: 110px;
    height: 110px;
    border-radius: 100px;
    line-height: 110px;
    text-align: center;
    margin: 10px auto;
    border: 1px solid #469068;
    overflow: hidden;
}

    .payment_card_icon img {
        max-width: 100%;
        max-height: 100%;
    }

.payment_box {
    text-align: center;
}

    .payment_box h4 {
        font-size: 14px;
    }

.cart-product-thumbnail {
    width: 100px !important;
}

.order-details th {
    height: inherit !important;
    border-width: 1px !important;
    border-left: none;
    border-right: none;
}

.order_details_view {
    margin-left: 0px !important;
    width: 100% !important;
}

.order-details td {
    vertical-align: middle;
    text-align: center;
}
/* (RADIO CHECKED) DIV STYLES */
.input:checked {
    background-color: #ffd6bb;
    border: 1px solid #ff6600;
}

.card_cover {
    position: relative;
}

.step-checkout_item span label {
    width: 30px;
    height: 30px;
    margin-bottom: 0px;
    line-height: 30px;
    background-color: #ebf8f5;
    color: #469068;
    border-radius: 100px;
    margin-right: 5px;
}

input[type=radio]:checked + label {
    border: 2px solid #84c3a2;
}

.trailsub {
    cursor: pointer;
    transition-duration: 1s;
}

    .trailsub:hover {
        opacity: 0.8;
        transition-duration: 1s;
    }


/*checkout*/
.header-selectors-wrapper{
    display:flex;
    justify-content:center;
}
.header-selectors-wrapper select{
    border:none;
    padding:5px 25px;
    margin:0px 5px;
}
.navbar-light .navbar-nav .nav-link{
    color:#fff !important;

}

.top_menu_links {
    text-align: center;
}
    .top_menu_links li a {
        font-family: "Poppins", sans-serif;
    }
.admin-header-links {
    background-color: #000;
    margin-top: -.5rem;
    margin-bottom: .5rem;
    padding: 5px;
    text-align: center;
}

.contact-info-text label {
    color: #343434;
    font-size: 16px;
    font-weight: normal;
    display: inline-block;
    width: 100%;
    line-height: 33px;
}

.admin-header-links a {
    color: #fff;
    margin: 5px;
}

    .admin-header-links a:hover {
        color: #fff;
    }

.checkbox_with_label input{
    width:15px !important;
}
.checkbox_with_label label{
    width:calc(100% - 20px);
}
.green {
    color: #0f522e !important
}
.single-input-field .gender span{
    display:inline-block;
    margin-right:10px;
}
.single-input-field .gender span input{
    width:15px !important;
}
.single-input-field .gender span label{
    width:calc(100% -20px);
}
.date-picker-wrapper select {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #d4e0da;
    margin-bottom: 20px;
    padding: 10px 16px;
    margin-right: 5px;
    width: calc(33% - 2px);
    border-radius: 4px;
}
.date-picker-wrapper select:last-child{
    margin-right:0px;
}
.js-anchor-link .fa{
    display:none;
}
.js-anchor-link {
    color: #676767;
    font-size: 16px;
    margin-bottom: 10px;
    font-weight: 700;
}
.table-wrapper .cart{
    width:100%;
}
.table-wrapper .cart tr td{
    padding:15px 10px;
    font-size:14px;
}
.table-wrapper .cart tr th{
    border-left:none;
    border-top:none;
    color:#000;
    border-right:none;
}
.button {
    border: 1px solid #d4e0da;
   
    padding: 12px 16px;
  border-radius: 4px;
}
.cart-total{
    width:100%;
}

.qty-input{
    border:1px solid #ccc;
   padding:3px 5px;
   border-radius:5px;
   text-align:center;
    max-width:50px;
}
.terms-of-service input{
    width:20px;
    margin-top:3px;
    vertical-align:top;
}
.terms-of-service label{
    width:calc(100% - 30px);
    margin-bottom:0px;
    font-size:14px;
}
.terms-of-service{
    margin-top:15px;
    font-size:14px;
}
.remove-btn {
    border: none;
    color: red;
    background-color: transparent;
    padding: 5px 0px;
    font-weight: 500;
}

.fullwidth{
    width:100%;
}
.product_image{
    width:85px;
    float:left;
    margin-right:10px;
}
.product_desc {
    float:left;
    font-size:14px;
    width:calc(100% - 95px);
}
 .product_desc .product-name {
     font-size:14px;
    
     display:inline-block;
     color:#000;
     font-weight:700;
    }
.product_image img {
    max-width: 100%;
    width:100%;
}
.message-error ul{
    padding-left:0px;
}
.subtotal span{
    color:#000;
    font-weight:600;
}
.cart-footer{

}
.t-130{
    top:130px;
}
.cart_summary {
    border: 1px solid #f6f6f6;
    padding: 20px;
    background-color: #f6f6f6;
    border-radius: 6px;
}
.cart-total-right{
    text-align:right;
    color:#000;
    font-size:14px;
    font-weight:500;
}
.cart-total-left{
    font-size:14px;
    text-align:left;
}
.coupon-code {
    display: flex;
    font-size: 14px;
    margin-bottom: 15px;
}
    .coupon-code button {
        background-color: #358f72;
        border: 1px solid #358f72;
        color: #fff;
        padding: 8px 5px;
        width: 160px;
        border-radius: 0px 6px 6px 0px;
        font-size: 12px;
        text-transform: uppercase;
        font-weight: 500;
    }
.coupon-code input{
    border:1px solid #ddd;
    width:100%;
}
.deals{
    margin-top:30px;
    margin-bottom:30px;
}
.deals .hint {
    font-size: 13px;
    margin-bottom: 3px;
}
.checkout-attributes{
    margin-top:15px;
}
.checkout-attributes select {
    border: 1px solid #ddd;
    width: 100%;
    font-size: 14px;
    padding: 5px 10px;
}
.selected-checkout-attributes{
    font-size:14px;
    margin-top:-10px;
}
.mt-200{
    margin-top:200px;
}
.side_menu .list {
    list-style:none;
    margin-top:30px;
    border-right:1px solid #eee;
    padding-left:0px;
}
.side_menu .list li{
    display:inline-block;
    width:100%;
    
    
}

    .side_menu .list li a {
        font-size: 14px;
        font-weight: 500;
        color: #333;
        padding: 12px 15px;
        display: inline-block;
        width: 100%;
       /* border-radius:10px 0px 0px 10px;*/
        transition-duration: 0.5s;
    }
        .side_menu .list li a:hover {
            color: #359574;
            cursor: pointer;
            transition-duration: 0.5s;
        }
    .side_menu .list .active a {
        border-right: 3px solid #358f71;
        border-radius: 5px 0px 0px 5px;
        background-color: #e3efe8;
        color: #359574;
    }
.side_menu .title{
    font-size:18px;
    margin-top:30px;
}
 .page-title h1{
    font-size:22px;
    margin-top:30px;
}
.order-overview-content{
    padding:0px;
}
.account-page .fieldset .title {
    margin-top: 15px;
    font-size: 16px;
    margin-bottom: 15px;
    padding-bottom: 5px;
    border-bottom: 1px solid #ddd;
    text-transform: uppercase;
}
.account-page input[type=radio]:checked + label {
    border:none;
}
.input_ctrl input {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #d4e0da;
    margin-bottom: 20px;
    padding: 12px 16px;
    width: 100%;
    border-radius: 4px;
}
.input_ctrl select {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #d4e0da;
    margin-bottom: 20px;
    padding: 12px 16px;
    width: 100%;
    border-radius: 4px;
}
.input_ctrl textarea {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #d4e0da;
    margin-bottom: 20px;
    padding: 12px 16px;
    width: 100%;
    border-radius: 4px;
}
.account-page .gender {
    border: 1px solid #d4e0da;
    margin-bottom: 20px;
    padding: 12px 16px;
    width: 100%;
    border-radius: 4px;
}
.account-page .gender label{
    margin-bottom:0px;
}
.account-page input[type=checkbox], .account-page input[type=radio] {
    width:auto !important;
}
.address-list .section{
padding:15px;
border:1px solid #ddd;
margin-top:15px;
border-radius:8px;
}
.address-list .section  .buttons{
    display:inline-block;
    width:100px;
    text-align:right;
    margin-top:10px;
    }
    .address-list .section .buttons button {
        border: 1px solid #d4e0da;
      background:transparent;
        font-size:14px;
        border:none;
       padding:0px;
    }
.edit-address-button {
    color: #358f72;
}
.delete-address-button{
    color:red;
}
.order-list{
    margin-bottom:60px;
}
.order-list .section {
    padding: 15px;
    border: 1px solid #ddd;
    margin-top: 15px;
    border-radius: 8px;
}
.order-list .info{
    padding:0px;
    font-size:14px;
    width:100%;
}
.order-list .button{
    width:100%;
   
    margin:2px auto;
    padding:5px 15px !important;
}
.data-table{
    font-size:14px;
    width:100%;
}
.data-table td {
    border: 1px solid #DDD;
    padding: 5px 10px;
}
.processing{
    color:green;
}
.cancelled {
    color:red;
}
.pending{
    color:orange;
}
.order-list .info li {
    margin-top:4px;
    margin-bottom:4px;
}
.info-list{
    padding:0px;
}
.order-list .info li span {
    font-weight: 600;
}
.order-details-area .title{
    margin-bottom:10px;
    margin-top:30px;
}
.order-overview {
    width: 100%;
    padding: 15px;
    border: 1px solid #ddd;
    border-radius: 10px;
    margin-bottom: 15px;
    position: relative;
    margin-top: 0px;
    
}
.order-overview-content li{
    margin:5px 0px;
}
.print_btns{
    float:right;
    margin-top:15px;
}
.print_btns .button{
    padding:8px 15px;
}
.options{
    display:inline-block;
    width:100%;
   
}
.pager ul{
    text-align:center;
    display:inline-block;
    width:100%;
    padding-left:0px;
    margin:30px auto;
}
.pager ul li {
    text-align: center;
    
    display:inline-block;
}
    .pager ul li a, .pager ul li span {
        border: 1px solid #ddd;
        padding: 5px 10px;
        cursor:pointer;
    }
.product-review-item {
    border:1px solid #eee;
    margin:10px 0px;
    padding:15px;
    border-radius:8px;
}
.review-title{
    margin-bottom:5px;
    margin-top:5px;
}
.address-box{
    padding-left:0px;
}
.address-list-page button{
    border:none;
    font-weight:500;
    font-size:12px;
    padding:0px 1px;
    background-color:transparent;
}
.edit-address-button{
    
}
.delete-address-button{
    
}
.next_btn{
    float:right;
}
.previous_btn{
    float:left;
}
.payment-info .info{
    max-width:500px;
    width:100%;
    margin:0px auto;
}
    .payment-info .info table tr td{
        padding:5px;
    }
    .payment-info .info table tr td input{
        width:100% !important;
        border: 1px solid #ddd;
        padding: 7px 15px;
    }
  .payment-info .info table tr td select {
            border: 1px solid #ddd;
            padding: 7px 15px;
            width:100%;
    }
  .payment-info .info table tr td select[name="ExpireMonth"] {
            
            width:47%;
        }
    .payment-info .info table tr td select[name="ExpireYear"] {
        
        width: 47%;
    }
.fl-right{
    float:right;
}
.cart_completed_icon{
    margin:60px auto 15px auto;
    width:100px;
    height:100px;
}
.cart_completed_icon img{
    max-width:100%;
}
.order-completed h1{
    font-size:22px;
    margin-bottom:5px;
}
.order-completed .title{
    font-size:16px;
}
.checkout-data .button {
    padding-left: 60px;
    padding-right: 60px;
    font-size: 14px;
    font-weight: 600;
}
.buttons{
    display:inline-block;
    width:100%;
}
.back-link {
    float:left;
}
.next_link{
    float:right;
}
.message-error ul{
    display:inline-block;
    width:100%;
    text-align:center;
    margin-top:30px;
}
.message-error ul li{
    color:red;
}
.page-body{
    display:inline-block;
    width:100%;
}
.subscription_box {
    display: flex;
    font-size: 14px;
}
.cart_empty_icon{
    width:100px;
    height:100px;
    margin:15px auto;
}
.cart_empty_icon img{
    max-width:100%;
}
.no-data{
    text-align:center;
}
.no-data h5 {
    margin-bottom: 160px;
}
.subscription_box button {
    background-color: #0f522e;
    color: #fff;
    padding: 7px 10px;
    border: 1px solid #0f522e;
}
.subscription_box input{
    padding:7px 10px;
}
.order-number {
    margin-bottom: 10px;
}
.details-link{
    margin-bottom:10px;
}
.step-title{
    background-color:#eee;
    padding:15px;
    border-radius:5px;
}
.blanter-msg a {
    background-color: #00b09b !important;
    padding-top:12px !important;
}
.blanter-msg a svg {
    fill: #fff;
}
@media (max-width: 768px) {
    .mt-200 {
        margin-top: 30px;
    }

    .header-logo {
        display: block !important;
        
    }
    .module.parallax {
        height: auto !important;
    }
}